AHADIC:
    KT_0    : 1.5857957576851283
    ALPHA_G : 0.13407061466200765
    ALPHA_L : 3.567408129825392
    BETA_L  : 0.7242834448731216
    GAMMA_L : 0.9964446
    ALPHA_D : 2.3476058026889075
    BETA_D  : 0.5642561559961081
    GAMMA_D : 0.0007723666000000184
    ALPHA_H : 2.7532954552638023
    BETA_H  : 0.8297103485198744
    GAMMA_H : 0.0009105493000000076
    STRANGE_FRACTION  : 0.4970795555999826
    BARYON_FRACTION   : 0.09707728728198393
    P_QS_by_P_QQ_norm : 0.5821419574755752
    P_SS_by_P_QQ_norm : 0.07042525667816253
    P_QQ1_by_P_QQ0    : 1.106381574696567
